Subject: FVWM: There is a problem ....

From: Christoph Wintersteiger <[email-masked]>
Date: Sun, 21 Apr 1996 16:35:51 +0000

Hello Mr. FVWM !

I got some problems with xwindows starting it on a terminal...

I would be very pleased if you could tell me how to do so.

I am using X11R6 /w FVWM on a i486-machine with 12 MB Ram. What I want to do:

Using XWindows on a Terminal (maybe telnet...)

        Thanx.

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].